body			{font-family:		Verdana, Arial;
				 background-color:	#FFFFFF;
				 color: 			#17111B;}
p				{font-family:		Verdana, Arial;
				 color: 			#17111B;
				 font-size: 		12px;}
td				{font-family:		Verdana, Arial;
				 color: 			#17111B;
				 font-size: 		12px;
				 vertical-align:	top;}
li				{font-family:		Verdana, Arial;
				 color: 			#17111B;
				 font-size: 		12px;}
a				{font-family:		Verdana, Arial;
				 color:				#17111B;
				 text-decoration:	none;
				 font-size: 		12px;}
a:link			{font-family:		Verdana, Arial;
				 color:				#656F79;
				 text-decoration:	none;
				 font-size: 		12px;}
a:visited		{font-family:		Verdana, Arial;
				 color:				#656F79;
				 text-decoration:	none;
				 font-size: 		12px;}
a:active		{font-family:		Verdana, Arial;
				 color:				#656F79;
				 text-decoration:	none;
				 font-size: 		12px;}
a:hover			{font-family:		Verdana, Arial;
				 color:				#17111B;
				 text-decoration: 	none;
				 font-size: 		12px;}
a.grey			{font-family:		Verdana, Arial;
				 color:				#17111B;
				 text-decoration:	none;
				 font-size: 		12px;}
a.grey:link		{font-family:		Verdana, Arial;
				 color:				#17111B;
				 text-decoration:	none;
				 font-size: 		12px;}
a.grey:visited	{font-family:		Verdana, Arial;
				 color:				#17111B;
				 text-decoration:	none;
				 font-size: 		12px;}
a.grey:active	{font-family:		Verdana, Arial;
				 color:				#17111B;
				 text-decoration:	none;
				 font-size: 		12px;}
a.grey:hover	{font-family:		Verdana, Arial;
				 color:				#656F79;
				 text-decoration: 	none;
				 font-size: 		12px;}
h1				{font-family:		Verdana, Arial;
				 color:				#17111B;
				 font-size: 		16px;
				 font-weight: 		bold;
				 text-align: 		left;}
h2				{font-family:		Verdana, Arial;
				 color:				#17111B;
				 font-size: 		16px;
				 font-weight: 		bold;
				 text-align: 		left;}
ul				{list-style-type:	none;}
.rahmen_main	{position: 			absolute;
		 		 width: 			900px;
		 		 height: 			530px;
				 left: 				50%;
				 top:				50%;
				 margin-left:		-450px;
				 margin-top: 		-270px;}
.header_rahmen	{position: 			absolute;
		 		 left:				0px;
				 top: 				10px;
				 height: 			20px;
				 width: 			900px;
				 border-color: 		#17111B;
				 border-width: 		0px 0px 1px 0px;
				 border-style: 		solid;
				 z-index: 			2;}
.rahmen_inhalt	{position: 			absolute;
		 		 width: 			890px;
		 		 height: 			440px;
				 left: 				10px;
				 top:				60px;
				 margin-left:		0px;
				 margin-top: 		0px;}
.titel			{position: 			absolute;
				 top:				-13px;
				 left: 				10px;
				 margin-top: 		0px;
				 font-size: 		24px;
				 color:				#17111B;}
.titel_z		{position: 			absolute;
				 top:				0px;
				 right: 			10px;
				 margin-top: 		0px;
				 text-align: 		right;
				 font-size: 		12px;}
.footer			{position: 			absolute;
		 		 width: 			100%;
		 		 height: 			20px;
				 left:				0px;
				 top:				510px;
				 border-color: 		#17111B;
				 border-width: 		1px 0px 0px 0px;
				 border-style: 		solid;
				 font-size: 		12px;}
.menu_au1		{position: 			absolute;
		 		 left:				10px;
				 top:				36px;}
.menu_au2		{position: 			absolute;
		 		 left:				79px;
				 top:				36px;}
.menu_gal		{position: 			absolute;
		 		 left:				10px;
				 top:				36px;}
.menu_kue		{position: 			absolute;
		 		 left:				74px;
				 top:				36px;}
.menu_aus		{position: 			absolute;
		 		 left:				151px;
				 top:				36px;}
.menu_aus_akt	{position: 			absolute;
		 		 left:				151px;
				 top:				55px;}
.menu_aus_vor	{position: 			absolute;
		 		 left:				222px;
				 top:				55px;}
.menu_kat		{position: 			absolute;
		 		 left:				265px;
				 top:				36px;}
.menu_pre		{position: 			absolute;
		 		 left:				352px;
				 top:				36px;}
.menu_lin		{position: 			absolute;
		 		 left:				420px;
				 top:				36px;}
.menu_ser		{position: 			absolute;
		 		 left:				88px;
				 top:				36px;}
.menu_pro		{position: 			absolute;
		 		 left:				158px;
				 top:				36px;}
.menu_kon		{position: 			absolute;
		 		 left:				347px;
				 top:				36px;}
.menu_imp		{position: 			absolute;
		 		 left:				821px;
				 top:				515px;}
.menu_bio_1		{position: 			absolute;
		 		 left:				30px;
				 top:				515px;}
.menu_bio_2		{position: 			absolute;
		 		 left:				83px;
				 top:				515px;}
.menu_bio_3		{position: 			absolute;
		 		 left:				95px;
				 top:				515px;}
.menu_phase_1	{position: 			absolute;
		 		 left:				30px;
				 top:				515px;}
.menu_phase_2	{position: 			absolute;
		 		 left:				238px;
				 top:				515px;}
.temp			{position: 			absolute;
				 height:			10px;
				 width:				25px;
		 		 left:				534px;
				 top:				36px;
				 margin-top: 		0px;
				 border-color: 		red;
				 border-width: 		1px;
				 border-style: 		solid;}
.inhalt_gal_0	{position: 			absolute;
		 		 right:				10px;
				 top:				80px;
				 width:				880px;
				 height:			400px;
				 margin-top: 		0px;
				 margin-top: 		0px;}
.inhalt_gal_1	{position: 			absolute;
		 		 left:				25px;
				 width:				350px;
				 height:			330px;
				 top:				27px;
				 overflow: 			auto;
				 margin-top: 		0px;}
.inhalt_gal_2	{position: 			absolute;
		 		 right:				25px;
				 top:				40px;
				 margin-top: 		0px;}
.inhalt_bio_1	{position: 			absolute;
		 		 left:				40px;
				 top:				20px;
				 width:				370px;}
.inhalt_bio_2	{position: 			absolute;
		 		 right:				40px;
				 top:				22px;}
.inhalt_bio_3	{position: 			absolute;
		 		 right:				40px;
				 top:				272px;
				 width:				380px;}
.inhalt_anf_r	{position: 			absolute;
				 left:				160px;
				 top:				280px;}
.inhalt_anf_1	{position: 			absolute;
		 		 left:				160px;
				 top:				140px;}
.inhalt_anf_2	{position: 			absolute;
		 		 left:				160px;
				 top:				350px;}				 
.inhalt_anf_3	{text-align:		left;}
.inhalt_stat	{position: 			absolute;
		 		 right:				100px;
				 top:				250px;}
.inhalt_kon_1	{position: 			absolute;
		 		 left:				160px;
				 top:				140px;}
.inhalt_kon_2	{position: 			absolute;
		 		 left:				480px;
				 top:				140px;}
.inhalt_p_anf_1	{position: 			absolute;
		 		 left:				160px;
				 top:				100px;}
.inhalt_p_anf_2	{position: 			absolute;
		 		 left:				480px;
				 top:				100px;}			 
.senden			{margin-left: 		5px;
				 border-width:		0px;
				 background-color: 	#FFFFFF;
  				 width:				235px;}
.textbox		{margin-left: 		5px;
				 border-width:		0px 0px 1px 0px;
				 border-style:		solid;
				 border-color:		#656F79;
				 width:				235px;}
.textbox2		{margin-left: 		5px;
				 border-width:		0px 0px 1px 0px;
				 border-style:		solid;
				 border-color:		#656F79;
  				 width:				40px;}
.textbox3		{border-width:		0px 0px 1px 0px;
				 border-style:		solid;
				 border-color:		#656F79;
  				 width:				180px;}
.textbox4		{margin-left: 		5px;
				 border-width:		1px;
				 border-style:		solid;
				 border-color:		#656F79;
				 width:				235px;
				 height: 			100px;}
.inhalt_imp_1	{position: 			absolute;
		 		 left:				200px;
				 top:				195px;}
.inhalt_imp_2	{position: 			absolute;
		 		 left:				520px;
				 top:				195px;}
.inhalt_imp_3	{position: 			absolute;
		 		 left:				520px;
				 top:				397px;}
